@font-face {
    font-family: 'futura_bk_btbook';
    src: url('futura-book-bt-webfont.eot');
    src: url('futura-book-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura-book-bt-webfont.woff') format('woff'),
         url('futura-book-bt-webfont.ttf') format('truetype'),
         url('futura-book-bt-webfont.svg#futura_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* basic elements */
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.clear {clear:both;margin:0;padding:0;height:0;overflow:hidden;}
a {color:#1b407b;text-decoration:none;outline:none;}
a:visited {color:#1b407b;}
a:hover, a:active {color:#ed9126;}
form {margin:0;padding:0;}
fieldset {border:0;margin:0;padding:0;}
img {border:0;margin:0;padding:0;}
* html img {behavior:url(javascripts/iepngfix.htc);}


p {margin:0 0 15px;padding:0;}

img.left {float:left;margin:0 20px 20px 0;}
img.right {float:right:margin:0 0 20px 20px;}

/* specific divs */
#headerWrap {
	margin:0 0 28px;
	padding:0 0 20px;
	width:100%;
	background:transparent url(../images/bg-header.png) repeat-x left bottom;
}

#header {
	margin:0 auto;
	padding:0;
	width:960px;
	min-height:85px;
}

#Logo {
	float:left;
	margin:34px 0 0;
	padding:0;
	width:200px;
}

#header .Right {
	float:right;
	margin:0;
	padding:0;
	width:760px;
}


#topmenu {margin:8px 0 12px;padding:0;}
#topmenu ul {float:right;margin:0;padding:0;list-style-type:none;}
#topmenu ul li {float:left;margin:0 0 0 20px;padding:0;font-size:12px;}
#topmenu ul li a {color:#727272;}
#topmenu ul li a:hover {color:#000000;}
#topmenu ul li.active a {color:#000000;}


#mainMenu {
	margin:0;
	padding:0;
	width:790px;
	position:relative;
}
#mainMenu ul {float:right;margin:0;padding:0;list-style-type:none;}
#mainMenu ul li {
	float:left;
	margin:0;
	padding:0;
	font-family: 'futura_bk_btbook';
    font-weight: normal;
    font-style: normal;
	font-size:14px;
	text-transform:uppercase;	
	z-index:10;
	overflow:visible;
	border-right:1px solid #dcdcdc;
	position:relative;
}
#mainMenu ul li a {color:#565656;display:block;width:140px;height:40px;text-align:center;line-height:40px;position:relative;overflow:hidden;}
#mainMenu ul li a span {display:block;width:140px;height:45px;position:absolute;top:0;left:0;}
#mainMenu ul li a em {position:relative;z-index:20;font-style:normal;}
#mainMenu ul li.active a {color:#FFF;}

#mainMenu ul li.mn01 a span {background-color:#ed8f20;top:32px;}
#mainMenu ul li.mn02 a span {background-color:#c7d212;top:32px;}
#mainMenu ul li.mn03 a span {background-color:#73abe5;top:32px;}
#mainMenu ul li.mn04 a span {background-color:#ef3a54;top:32px;}
#mainMenu ul li.mn05 a span {background-color:#7351ae;top:32px;}

#mainMenu ul li.active a span {position:absolute;top:0;left:0;}

#mainMenu ul li ul.subMenu {
	float:none;
	margin:0;
	padding:0;
	position:absolute;
	top:40px;left:0;
	list-style-type:none;
	display:none;
	width:auto;
	z-index:10;
	background-color:#d9d6d2;
	border-bottom:1px solid #ecebe9;
}

#mainMenu ul li ul.subMenu li {
	float:none;
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	text-transform:none;
	line-height:1em;
	border-top:1px solid #ecebe9;
	text-transform:none;
	white-space: nowrap;
}
#mainMenu ul li ul.subMenu li.title {font-size:14px;padding:6px 12px;}
#mainMenu ul li ul.subMenu li.indent a {padding:6px 22px;}

#mainMenu ul li ul.subMenu a {
	padding:6px 12px;	
	color:#2c276c; 
	display:block;
	height:auto;
	line-height:normal;
	width:auto;
	text-align:left;
}
#mainMenu ul li ul.subMenu a:hover, #mainMenu ul li ul.subMenu li.active a {color:#FFF;background:none;}

#mainMenu ul li.mn01 ul.subMenu a:hover, #mainMenu ul li.mn01 ul.subMenu li.active a {background-color:#ed8f20;}
#mainMenu ul li.mn02 ul.subMenu a:hover, #mainMenu ul li.mn02 ul.subMenu li.active a {background-color:#c7d212;}
#mainMenu ul li.mn03 ul.subMenu a:hover, #mainMenu ul li.mn03 ul.subMenu li.active a {background-color:#73abe5;}
#mainMenu ul li.mn04 ul.subMenu a:hover, #mainMenu ul li.mn04 ul.subMenu li.active a {background-color:#ef3a54;}
#mainMenu ul li.mn05 ul.subMenu a:hover, #mainMenu ul li.mn05 ul.subMenu li.active a {background-color:#7351ae;}


h1 {
	margin:0 0 10px;
	padding:0 0 14px;
	font-family: 'futura_bk_btbook';
    font-weight: normal;
    font-style: normal;
	font-size:20px;
	color:#333333;
	background:transparent url(../images/bg-h1.png) repeat-x left bottom;
}

h2 {
	margin:0 0 14px;
	padding:0;
	font-family: 'futura_bk_btbook';
    font-weight: normal;
    font-style: normal;
	font-size:18px;
	color:#333333;
	text-transform:uppercase;
}

h3 {
	margin:0 0 14px;
	padding:0;
	font-family: 'futura_bk_btbook';
    font-weight: normal;
    font-style: normal;
	font-size:16px;
	color:#1a2984;
	text-transform:uppercase;
}

h4 {
	margin:0 0 14px;
	padding:0;
	font-family: 'futura_bk_btbook';
    font-weight: normal;
    font-style: normal;
	font-size:12px;
	color:#333333;
	text-transform:uppercase;
}


#wrapper {margin:0 auto 40px;padding:0;width:960px;}

#Left {float:left;margin:0;padding:0;width:658px;}
#Right {float:right;margin:0;padding:0;width:280px;}

a.more {text-decoration:underline;font-size:11px;color:#1b407b;}
a.more:hover {text-decoration:none;color:#ed9126;}

.breadcrumbs {margin:0 0 2px;padding:0;color:#7f7f7f;font-size:11px;}
.breadcrumbs a {color:#7f7f7f;text-decoration:none;}
.breadcrumbs a:hover {color:#000;}
.breadcrumbs a.active {color:#000;}


 #imgDisplay {
	margin:0 auto 10px;
	padding:0;
	width:100%;
	position:relative;
	min-height:330px;
}

#imgDisplay .images {width:100%;height:330;}
#imgDisplay .image {width:100%;background:transparent none no-repeat left top;height:330px;position:absolute;top:0;left:0;display:none;}

#preamble {
	margin:0 0 20px;
	padding:60px 0;
	width:658px;
	background:transparent url(../images/bg-preamble.png) no-repeat left top;
}
#preamble img {margin:0 0 20px;}
#preamble p {margin:0 0 15px;font-size:16px;}
#preamble a.expand {
	float:left;
	margin:0;
	padding:0 0 0 30px;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	font-weight:bold;
	line-height:22px;
	display:block;
	text-transform:uppercase;
	background:transparent url(../images/arrow-01.png) no-repeat left center;
}
#preamble a:hover {color:#000;}
#preamble a.expand.expanded {background-image:url(../images/arrow-01_up.png);}

#preamble .detail {}
#preamble .detail p {font-size:12px;}


#WhatWeDo {
	margin:0 0 20px;
	padding:18px 10px;
	width:260px;
	background:#fafbf7 url(../images/bg-rightbox-01.gif) no-repeat left bottom;
}
#WhatWeDo h3 {color:#333333;}
#WhatWeDo h4 {font-family:Helvetica, Arial;font-weight:bold;font-size:12px;margin:0 0 5px 12px;}
#WhatWeDo h4.top {margin-top:10px;}
#WhatWeDo ul {margin:0 0 0 12px;padding:0;list-style-type:none;}
#WhatWeDo ul li {margin:0 0 4px;padding:0;}
#WhatWeDo ul li a {color:#333333;}
#WhatWeDo ul li a:hover {color:#f1c225;}
#WhatWeDo ul li.active a {color:#f1c225;}


#Upcoming {
	margin:0 0 20px;
	padding:18px 10px;
	width:260px;
	background:transparent url(../images/bg-rightbox-02.png) no-repeat left bottom;
}
#Upcoming a {text-decoration:underline;font-size:11px;}
#Upcoming a:hover {text-decoration:none;}
#Upcoming h4 a {color:#333333;text-decoration:none;font-size:12px;}
#Upcoming h4 a:hover {color:#ed9126;}
#Upcoming p {margin:0 0 4px;font-size:11px;color:#7f7f7f;}
#Upcoming .description {}
#Upcoming .description p {margin:0 0 10px;font-size:12px;color:#000;}

#latestNews {padding:0 10px;}













#footerWrap {
	margin:0;
	padding:10px 0;
	background-color:#fca927;
	border-top:1px solid #9c8e78;
}
#footer {margin:0 auto;padding:0;width:960px;}
#footer .left {float:left;margin:0 auto;padding:0;width:440px;}
#footer .mid {float:left;margin:4px auto 0;padding:0;width:210px;}
#footer .right {float:right;margin:0 auto;padding:0;width:300px;}

#footer a {color:#000;}
#footer a:hover {color:#FFF;}

#footerMenu ul {float:left;margin:0 0 10px;padding:0;list-style-type:none;}
#footerMenu ul li {float:left;margin:0 34px 0 0;padding:0;font-weight:bold;}
#footerMenu ul li a {color:#242424;}
#footerMenu ul li a:hover {color:#FFF;}
#footerMenu ul li.active a {color:#FFF;}

#footer .mid a {margin:0 44px 0 0;}


#social {float:right;margin:0;padding:0;width:66px;}
#social a {margin:0 0 0 7px;}

#Subscribe {float:right;margin:0 0 10px;padding:0;}
#Subscribe fieldset {float:left;margin-right:4px;}
#Subscribe input {
	margin:0;
	padding:0;
	width:154px;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	background:#FFF;
	border:1px solid #e7e7e7;
}
#Subscribe button {
	margin:0;
	padding:0 0 2px 0;
	width:64px;
	height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-align:center;
	text-transform:uppercase;
	display:block;
	border:0 none;
	background:#70a92e;
	cursor:pointer;
	border-radius:4px;
}

#copy {float:right;margin:0;padding:0;color:#000;font-size:11px;}


#boxDownload {
	margin:40px auto 5px;
	padding:0;
}
table {
	margin:0 auto;
	padding:0;
	empty-cells:show;
	width:100%;
	font-size:12px;
}
table th {
	padding:10px 0 5px;
	font-size:12px;
	/*background-color:#4a801f;
	color:#FFF;*/
	text-align:left;
	border-top:3px solid #ED9126;
	border-bottom:1px solid #ED9126;
}
table .first {padding:10px;text-align:left;}

table td {
	vertical-align:top;
	padding:8px 0 2px;
	text-align:left;
	border-bottom:1px solid #e5e4e4;
}
/*table tr.even {background:#eeeeef;}*/
table th.name {padding:10px 20px 5px 10px;}

/*table a {color:#333;}
table a:hover {color:#ed9126;}*/

table .download {
	background:transparent url(../images/ico-filetype.png) no-repeat 0 -858px;
	padding:0 0 4px 20px;
	display:block;
}

table.noborder {border:0;margin:0;}
table.noborder td {border:0;padding:0;}

table .avi{ background-position: 0 0; } 
table .csv{ background-position: 0 -66px;} 
table .doc{ background-position: 0 -132px;} 
table .docx{ background-position: 0 -198px;} 
table .flv{ background-position: 0 -264px;} 
table .gif{ background-position: 0 -330px;} 
table .jpeg{ background-position: 0 -396px;} 
table .jpg{ background-position: 0 -462px;} 
table .mov{ background-position: 0 -528px;} 
table .mp3{ background-position: 0 -594px;} 
table .mp4{ background-position: 0 -660px;} 
table .mpeg{ background-position: 0 -726px;} 
table .mpg{ background-position: 0 -792px;} 
table .pdf{ background-position: 0 -858px;} 
table .png{ background-position: 0 -924px;} 
table .ppt{ background-position: 0 -990px;} 
table .pptx{ background-position: 0 -1056px;} 
table .swf{ background-position: 0 -1122px;} 
table .xls{ background-position: 0 -1188px;} 
table .xlsx{ background-position: 0 -1254px;} 